@charset "UTF-8";
/* CSS Document */

body{padding: 0;margin: 0;font:16px/26px 'Microsoftyahei','微软雅黑';color: #333333;}
*,*::before,*::after{
	padding:0;
	margin:0;
	box-sizing:border-box;
	}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
ul,li,ol{list-style: none;}
img{

	display: inline-block;

	max-width:100%;

	border: 0;

	vertical-align: middle;

}

.full_img{width:100%;}

a:link,a:visited{color: #333333; text-decoration: none;}
a:hover{color: #5096f7; text-decoration: none;}

.center{ text-align:center;}

.cover {
    position: relative;
    height: 0;
    overflow: hidden;
}

.cover img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.flex {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

/*单行超出省略*/
.space-over {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*多行超出省略*/
.space-list-over {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/*清除浮动*/

.clearfix:before,.clearfix:after{
content:"";
display:table;
}

.clearfix::after{display:block;clear:both;content:""}
.clearfix:after{clear:both;}
.clearfix{
*zoom:1;
}


.main{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}


.header{}
.logo{width:30%;}
.menu{width:70%;}
.menu ul{
	justify-content:flex-end;
}
.menu ul li{margin-left: 2rem;}
.menu ul li a{font-size:18px;line-height:80px;}


.index_about{
	padding: 6rem 0;
}
.index_about_left{
	width: 55%;
	margin-right: 5%;
}
.index_about_left h1 {
    font-size: 36px;
    color: #303f5f;
    margin-bottom: 10px;
    font-weight: bold;
}
.index_about_left h1:after {
	bottom: 0;
    content: "";
    width: 50px;
    height: 4px;
    background: #5096f7;
    display: block;
    margin-top: 20px;
    margin-bottom: 30px;
}
.index_about_content{
	margin: 0 0 3rem;
}
.index_about_left .more{display: flex;justify-content: left;}
.index_about_left .more a{display: inline-block;color: #666666;font-size: 16px;padding: 10px 40px; border-radius: 20px; overflow: hidden; background: #f4f4f6;}
.index_about_left .more a:hover{background: #5096f7;color: #fff;transition: all 0.3s;}


.index_about_right{
	width: 40%;
}

.index_products{
	padding: 6rem 0;
	background: #f5f5f5;
}
.index_products_title{
	text-align: center;
}

.index_products_title h1 {
    font-size: 36px;
    color: #303f5f;
    margin-bottom: 10px;
    font-weight: bold;
	text-align: center;
	position: relative;
}
.index_products_title p {
    font-size: 18px;
    color: #9396a2;
    text-align: center;
    line-height: 33px;
}
.index_products_title p:after {
    content: "";
    width: 64px;
    height: 6px;
    background: #5096f6;
    display: block;
    margin: 25px auto 50px;
}

.index_products .pro-box{position:relative;margin-bottom:30px;background:#fff;padding:20px 30px;}
.index_products .pro-box .img{margin-bottom:10px;}
.index_products .pro-box .title{text-align:center;font-size:18px;line-height:26px;color:#303f5f;margin-bottom:15px;height:52px;overflow:hidden;display: -webkit-box;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: break-word;
white-space: normal !important;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.index_products .pro-box .more-tb{display:block;width:80px;height:80px;margin:0 auto -60px;background:#f7f7f7;border-radius:50%;text-align:center;padding:10px;}
.index_products .pro-box .more-tb .tb{background:#5096f6;width:60px;height:60px;text-align:center;line-height:60px;font-size:42px;color:#fff;border-radius:50%;}
.card-thumb img{transition: all 0.5s ease;}
.card-thumb:hover img{transform: scale(1.05);}

.about_culture{
	background:url(../images/wh_bg.png) left top no-repeat;
	background-size:cover;
	padding:5rem 0 3rem;
}
.culture_content{
	margin-left:50%;
	width:45%;
}
.culture_title{
	font-size:36px;
	margin-bottom:3rem;
}
.culture_list{
	margin:1rem 0 2rem;
}
.culture_name{
	color:#5096f6;
	font-size:20px;
	margin-bottom:1rem;
}
.culture_name img{
	display:inline-block;
	margin-right:10px;
}

.about_good{
	    background-image: linear-gradient(to top, #d4d4d4 0%, #f0f0f0 10%);
		padding:6rem 0;
}
.good_name{
	font-size:36px;
	text-align:center;
	margin-bottom:5rem;
}
.good_content dl{
	width:25%;
	text-align:center;
	padding:0 1rem;
}
.good_content dl dt{
	margin-bottom:1.725rem;
}
.good_content dl h2{
	margin-bottom:.5rem;
}
/*--内页--*/
.ny-banner {
    position: relative;
}

    .ny-banner img {
        display: block;
        width: 100%;
    }



.ny-font {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 21px;
}

    .ny-font .ny-tit {
        font-size: 42px;
        color: white;
        font-weight: bold;
        line-height: 1;
		text-align:center;
    }
.ny-tit1{
	font-size: 42px;
        font-weight: bold;
        line-height: 1;
		text-align:center;
		color: #3a96fe;
		}

.crumb ,.crumb1{
    position: absolute;
    bottom: 13px;
    left: 0;
    width: 100%;
}

    .crumb p, .crumb p a {
        color: white;
        font-size: 14px;
        line-height: 48px;
    }

    .crumb1 p, .crumb1 p a {
        color: black;
        font-size: 14px;
        line-height: 48px;
    }
.left{
	flex:1;
	margin-bottom:3rem;
	margin-right:2rem;
}
.leftnav{}
.leftnav h1{
	font:20px/50px 'Microsoft Yahei';
	font-weight:600;
	background:#3a96fe;
	background: linear-gradient(to right, #0258b8, #3a96fe);
	color:#FFF;
	text-align:center;
}
.leftnav li{
	padding-left:1rem;
	background:#ececec;
	margin-bottom:1px;
}
.leftnav li a{
	font-size:1.125rem;
	font-weight:500;
	line-height:50px;
}
.leftnav dd{
	padding-left:1.725rem;
	background:#edf4fc;
	margin-bottom:1px;
}
.leftnav dd a{
	line-height:40px;
}



.right{
	flex:4;
}

.contentnav{
	background:#FFF;
	margin:3rem 0;
}
.navmenu{
	padding-top:2rem;
	text-align:center;
	}
.navmenu a{
	display:inline-block;
	text-align:center;
	line-height:50px;
	padding:0 2rem;
	margin-right:1rem;
	background:#f3f3f3;
}

.navmenu .on{
	background:#5096f7;
}
.navmenu .on:link,.navmenu .on:visited{
	color:#FFF;
}

.nname{
	font-size:30px;
	line-height:50px;
	text-align:center;
	border-bottom:#ececec 1px solid;
}
.ncontent{
	padding:1.5rem 0 0;
}
.ncontent img{
	max-width:100%;
}
.products_list{
	padding-top:2rem;
}
.products_list ul{width:101.5%;margin-right:-1.5%;}
.products_list ul li{
	display:inline-block;
	width:30%;
	margin:0 1.5% 2rem 1.5%;
	text-align:center;
	border:#ececec 1px solid;
	box-sizing:border-box;
}
.products_list ul li:nth-child(3n){
	margin-right:0;
}

.products_list ul li a{line-height:30px;}
.prolist_img{
	padding-bottom:92.254%;
}
.prolist_img img {
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
}
.prolist_title {
    font-size: 16px;
    line-height:30px;
    text-align: center;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    border-top: 1px solid #e0e0e0;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
	padding:.625rem 0;
}

.products_list li:hover .prolist_title {
    border-top: 1px solid #5096f7;
    background: #5096f7;
    color: #fff;
}

.products_list li:hover .prolist_img img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}


.productview{width:100%;margin-top:3rem; margin-bottom:-2rem;}
#preview{width:100%;display:inline;}
.jqzoom{ width:45%;position:relative;margin-right:5%;float:left;}

.previewimg_right{ width:50%;float:left;position:relative; min-height:460px;_height:460px;}

.proview_title h1{
	font-size: 36px;
    line-height: 1;
    font-weight: bold;
    color: #000;
    margin:0 0 15px;
}
.proview_title span{
	font-size:18px;
	color: #424242;
    padding: 10px 0px 20px 0px;
}
.proview_content{
	font-size:16px;
	color:#666;
	margin-top:1rem;
}
.jqzoom{ width:500px;position:relative;}

.zoomdiv{ left:740px; height:350px; width:350px;}
.list-h ul{width:500px;}
.list-h li{ float:left;}
#spec-n5{width:100%; height:70px;overflow:hidden;margin-top:2rem;background:#eff3f6;padding:10px;clear:both;}
#spec-left{ background:url(../images/arrow_left.png) left center no-repeat; width:35px; height:100%; float:left; cursor:pointer;}
#spec-right{background:url(../images/arrow_right.png) right center no-repeat; width:35px; height:100%; float:left;cursor:pointer;}
#spec-list{ width:510px; float:left; overflow:hidden;display:inline-block;padding-left:10px;}
#spec-list ul li{margin-right:10px; display:inline-block;}
#spec-list ul li img{width:50px; height:50px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

#Tab1{width:100%;margin:0px;padding:0px;}
.Menubox {width:100%;height:50px;line-height:50px;}
.Menubox ul{width:100%;}
.Menubox li{float:left;display:block;cursor:pointer;width:50%;background:#ececec;text-align:center;color:#333333;font-size:18px;}
.Menubox li.hover{padding:0px;width:50%;background:#f79100;color:#ffffff;line-height:50px;}
.Contentbox{width:100%;min-height:300px;_height:300px;padding:1.25rem; border:#d8d8d8 1px solid;}

.rightcontent h2{
	font-size:18px;
	font-weight:600;
	color:#333;
	text-align:center;
	padding:10px 0 20px;
	}
.rightcontent table{
	width:100%;
	background:#ececec;
	border-collapse: collapse;
	margin:1rem 0 2rem;
}
.rightcontent table td{
	padding:10px;
	background:#FFF;
	border: 1px solid #ececec;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
}
.rightcontent tr:nth-child(odd) td {
    background: #f7f8fa;
}

/*--新闻资讯--*/
.newslist{width:100%;border-bottom: 1px solid #e4e4e4;padding-top:40px;padding-bottom:34px; position:relative;}
.newslist:after{
	content: '';
	position: absolute;
	left: 0;
	bottom:-1px;
	width: 0;
	height: 1px;
	border-bottom: #1fa1cc solid 1px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.newslist:hover:after{
	width: 100%;
}
.newslist a {
    width:100%;
    display:table;
}
.newslist .news_pic {
    width:20%;
    float:left;
}
.newslist .newslist_text{
    width:75%;
    float:right;
}
.newslist .news_tit {
    font-size:18px;
    line-height:32px;
    font-weight:bold;
    color:#000;
    margin-top:-3px;
    margin-bottom:8px;
    transition: all ease .2s;
}
.newslist:hover .news_tit{ color:#1fa1cc;}
.newslist .news_con {
    font-size:16px;
    line-height:30px;
    color:#777;
}

.view_content{margin:3rem 0 1rem;}
.view_title{width:100%; border-bottom:#d2d2d2 1px dotted;color:#999999; text-align:center;padding-bottom:1rem;}
.view_title span{font-size:20px;line-height:50px;color:#333333;}
.view_text{font-size:16px;line-height:35px;padding:20px 0;border-bottom:#d2d2d2 1px solid;margin-bottom:15px;}
.newsviewnav{width:100%;padding-bottom:2rem;}
.posts_b{}
.posts_b .bb{margin-bottom:.725rem;color:#666;}
.newsviewnav .index_about_button{ margin-top:0;}


.footer{
	width: 100%;
	background: #0f1115;
	padding:1.5rem 0;
	text-align: center;
	color: #ececec;
}